<?xml version="1.0" encoding="UTF-8"?>
<RoundCornerDisplay>
    <LCDModel Name="default">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="true" RegionMode="0" />
        </SideRegionConfig>
        <HardwareComposerConfig>
            <HardwareComposer Support="true" />
        </HardwareComposerConfig>
        <ROG Width="1344" Height="2772">
            <Portrait>
                <LayerUp Filename="port_up.png" OffsetX="0" OffsetY="0" BinFilename="port_up.bin" BufferSize="12240" CldWidth="3060" CldHeight="1" />
                <LayerDown Filename="port_down.png" OffsetX="0" OffsetY="0" BinFilename="port_down.bin" BufferSize="8624" CldWidth="2156" CldHeight="1" />
                <LayerHide Filename="hide_up.png" OffsetX="0" OffsetY="0" BinFilename="hide_up.bin" BufferSize="16432" CldWidth="4108" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" BinFilename="land_up.bin" BufferSize="8432" CldWidth="2108" CldHeight="1" />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up.bin" BufferSize="9808" CldWidth="2452" CldHeight="1" />
                <LayerDown Filename="sc_port_down.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down.bin" BufferSize="6320" CldWidth="1580" CldHeight="1" />
                <LayerHide Filename="sc_hide_up.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up.bin" BufferSize="12752" CldWidth="3188" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up.bin" BufferSize="7312" CldWidth="1828" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="1152" Height="2376">
            <Portrait>
                <LayerUp Filename="port_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog1152.bin" BufferSize="14560" CldWidth="3640" CldHeight="1"/>
                <LayerDown Filename="port_down_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog1152.bin" BufferSize="8944" CldWidth="2236" CldHeight="1"/>
                <LayerHide Filename="hide_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog1152.bin" BufferSize="13712" CldWidth="3428" CldHeight="1"/>
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog1152.bin" BufferSize="6928" CldWidth="1732" CldHeight="1"/>
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog1152.bin" BufferSize="11280" CldWidth="2820" CldHeight="1"/>
                <LayerDown Filename="sc_port_down_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog1152.bin" BufferSize="5328" CldWidth="1332" CldHeight="1"/>
                <LayerHide Filename="sc_hide_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog1152.bin" BufferSize="10944" CldWidth="2736" CldHeight="1"/>
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog1152.bin" BufferSize="6192" CldWidth="1548" CldHeight="1"/>
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="896" Height="1848">
            <Portrait>
                <LayerUp Filename="port_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog720.bin" BufferSize="8112" CldWidth="2028" CldHeight="1"  />
                <LayerDown Filename="port_down_rog720.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog720.bin" BufferSize="5680" CldWidth="1420" CldHeight="1" />
                <LayerHide Filename="hide_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog720.bin" BufferSize="9968" CldWidth="2492" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog720.bin" BufferSize="4848" CldWidth="1212" CldHeight="1"  />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog720.bin" BufferSize="6784" CldWidth="1696" CldHeight="1" />
                <LayerDown Filename="sc_port_down_rog720.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog720.bin" BufferSize="4224" CldWidth="1056" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog720.bin" BufferSize="8272" CldWidth="2068" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog720.bin" BufferSize="4720" CldWidth="1180" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>
    </LCDModel>

    <LCDModel Name="NOAP_190 206 0 6.756' 1344 x 2772">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="true" RegionMode="0" />
        </SideRegionConfig>
        <HardwareComposerConfig>
            <HardwareComposer Support="true" />
        </HardwareComposerConfig>
        <ROG Width="1344" Height="2772">
            <Portrait>
                <LayerUp Filename="port_up_190.png" OffsetX="0" OffsetY="0" BinFilename="port_up_190.bin" BufferSize="12768" CldWidth="3192" CldHeight="1" />
                <LayerDown Filename="port_down_190.png" OffsetX="0" OffsetY="0" BinFilename="port_down_190.bin" BufferSize="9232" CldWidth="2308" CldHeight="1" />
                <LayerHide Filename="hide_up_190.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_190.bin" BufferSize="16960" CldWidth="4240" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" BinFilename="land_up.bin" BufferSize="8432" CldWidth="2108" CldHeight="1" />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_190.bin" BufferSize="9808" CldWidth="2452" CldHeight="1" />
                <LayerDown Filename="sc_port_down_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_190.bin" BufferSize="6320" CldWidth="1580" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_190.bin" BufferSize="12752" CldWidth="3188" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_190.bin" BufferSize="7312" CldWidth="1828" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="1152" Height="2376">
            <Portrait>
                <LayerUp Filename="port_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog1152_190.bin" BufferSize="10928" CldWidth="2732" CldHeight="1"/>
                <LayerDown Filename="port_down_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog1152_190.bin" BufferSize="7472" CldWidth="1868" CldHeight="1"/>
                <LayerHide Filename="hide_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog1152_190.bin" BufferSize="14032" CldWidth="3508" CldHeight="1"/>
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog1152.bin" BufferSize="6928" CldWidth="1732" CldHeight="1"/>
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog1152_190.bin" BufferSize="11280" CldWidth="2820" CldHeight="1"/>
                <LayerDown Filename="sc_port_down_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog1152_190.bin" BufferSize="5328" CldWidth="1332" CldHeight="1"/>
                <LayerHide Filename="sc_hide_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog1152_190.bin" BufferSize="11120" CldWidth="2780" CldHeight="1"/>
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog1152_190.bin" BufferSize="6192" CldWidth="1548" CldHeight="1"/>
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="896" Height="1848">
            <Portrait>
                <LayerUp Filename="port_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog720_190.bin" BufferSize="8208" CldWidth="2052" CldHeight="1"  />
                <LayerDown Filename="port_down_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog720_190.bin" BufferSize="5616" CldWidth="1404" CldHeight="1" />
                <LayerHide Filename="hide_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog720_190.bin" BufferSize="10048" CldWidth="2512" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog720.bin" BufferSize="4848" CldWidth="1212" CldHeight="1"  />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog720_190.bin" BufferSize="6784" CldWidth="1696" CldHeight="1" />
                <LayerDown Filename="sc_port_down_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog720_190.bin" BufferSize="4224" CldWidth="1056" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog720_190.bin" BufferSize="8288" CldWidth="2072" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog720_190.bin" BufferSize="4720" CldWidth="1180" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>
    </LCDModel>

    
    <LCDModel Name="NOAP_190 c00 0 6.756' 1344 x 2772">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="true" RegionMode="0" />
        </SideRegionConfig>
        <HardwareComposerConfig>
            <HardwareComposer Support="true" />
        </HardwareComposerConfig>
        <ROG Width="1344" Height="2772">
            <Portrait>
                <LayerUp Filename="port_up_190.png" OffsetX="0" OffsetY="0" BinFilename="port_up_190.bin" BufferSize="12768" CldWidth="3192" CldHeight="1" />
                <LayerDown Filename="port_down_190.png" OffsetX="0" OffsetY="0" BinFilename="port_down_190.bin" BufferSize="9232" CldWidth="2308" CldHeight="1" />
                <LayerHide Filename="hide_up_190.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_190.bin" BufferSize="16960" CldWidth="4240" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" BinFilename="land_up.bin" BufferSize="8432" CldWidth="2108" CldHeight="1" />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_190.bin" BufferSize="9808" CldWidth="2452" CldHeight="1" />
                <LayerDown Filename="sc_port_down_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_190.bin" BufferSize="6320" CldWidth="1580" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_190.bin" BufferSize="12752" CldWidth="3188" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_190.bin" BufferSize="7312" CldWidth="1828" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="1152" Height="2376">
            <Portrait>
                <LayerUp Filename="port_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog1152_190.bin" BufferSize="10928" CldWidth="2732" CldHeight="1"/>
                <LayerDown Filename="port_down_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog1152_190.bin" BufferSize="7472" CldWidth="1868" CldHeight="1"/>
                <LayerHide Filename="hide_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog1152_190.bin" BufferSize="14032" CldWidth="3508" CldHeight="1"/>
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog1152.bin" BufferSize="6928" CldWidth="1732" CldHeight="1"/>
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog1152_190.bin" BufferSize="11280" CldWidth="2820" CldHeight="1"/>
                <LayerDown Filename="sc_port_down_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog1152_190.bin" BufferSize="5328" CldWidth="1332" CldHeight="1"/>
                <LayerHide Filename="sc_hide_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog1152_190.bin" BufferSize="11120" CldWidth="2780" CldHeight="1"/>
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog1152_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog1152_190.bin" BufferSize="6192" CldWidth="1548" CldHeight="1"/>
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="896" Height="1848">
            <Portrait>
                <LayerUp Filename="port_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog720_190.bin" BufferSize="8208" CldWidth="2052" CldHeight="1"  />
                <LayerDown Filename="port_down_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog720_190.bin" BufferSize="5616" CldWidth="1404" CldHeight="1" />
                <LayerHide Filename="hide_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog720_190.bin" BufferSize="10048" CldWidth="2512" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog720.bin" BufferSize="4848" CldWidth="1212" CldHeight="1"  />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog720_190.bin" BufferSize="6784" CldWidth="1696" CldHeight="1" />
                <LayerDown Filename="sc_port_down_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog720_190.bin" BufferSize="4224" CldWidth="1056" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog720_190.bin" BufferSize="8288" CldWidth="2072" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog720_190.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog720_190.bin" BufferSize="4720" CldWidth="1180" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>
    </LCDModel>

    <LCDModel Name="NOAP_090 901 0 6.756' 1344 x 2772">
        <SurfaceConfig>
            <TopSurface Support="true" DisplayMode="0" />
            <BottomSurface Support="true" DisplayMode="0" />
        </SurfaceConfig>
        <SideRegionConfig>
            <SideRegion Support="true" RegionMode="0" />
        </SideRegionConfig>
        <HardwareComposerConfig>
            <HardwareComposer Support="true" />
        </HardwareComposerConfig>
        <ROG Width="1344" Height="2772">
            <Portrait>
                <LayerUp Filename="port_up_090.png" OffsetX="0" OffsetY="0" BinFilename="port_up_090.bin" BufferSize="12720" CldWidth="3180" CldHeight="1" />
                <LayerDown Filename="port_down_090.png" OffsetX="0" OffsetY="0" BinFilename="port_down_090.bin" BufferSize="9376" CldWidth="2344" CldHeight="1" />
                <LayerHide Filename="hide_up_090.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_090.bin" BufferSize="16176" CldWidth="4044" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up.png" OffsetX="0" OffsetY="0" BinFilename="land_up.bin" BufferSize="8432" CldWidth="2108" CldHeight="1" />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_090.bin" BufferSize="9808" CldWidth="2452" CldHeight="1" />
                <LayerDown Filename="sc_port_down_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_090.bin" BufferSize="6320" CldWidth="1580" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_090.bin" BufferSize="12752" CldWidth="3188" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up.bin" BufferSize="7312" CldWidth="1828" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="1152" Height="2376">
            <Portrait>
                <LayerUp Filename="port_up_rog1152_090.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog1152_090.bin" BufferSize="15936" CldWidth="3984" CldHeight="1"/>
                <LayerDown Filename="port_down_rog1152_090.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog1152_090.bin" BufferSize="11584" CldWidth="2896" CldHeight="1"/>
                <LayerHide Filename="hide_up_rog1152_090.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog1152_090.bin" BufferSize="13184" CldWidth="3296" CldHeight="1"/>
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog1152.bin" BufferSize="6928" CldWidth="1732" CldHeight="1"/>
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog1152_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog1152_090.bin" BufferSize="8592" CldWidth="2148" CldHeight="1"/>
                <LayerDown Filename="sc_port_down_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog1152.bin" BufferSize="5328" CldWidth="1332" CldHeight="1"/>
                <LayerHide Filename="sc_hide_up_rog1152_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog1152_090.bin" BufferSize="10944" CldWidth="2736" CldHeight="1"/>
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog1152.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog1152.bin" BufferSize="6192" CldWidth="1548" CldHeight="1"/>
            </Landscape_sideRegion>
        </ROG>

        <ROG Width="896" Height="1848">
            <Portrait>
                <LayerUp Filename="port_up_rog720_090.png" OffsetX="0" OffsetY="0" BinFilename="port_up_rog720_090.bin" BufferSize="8288" CldWidth="2072" CldHeight="1"  />
                <LayerDown Filename="port_down_rog720_090.png" OffsetX="0" OffsetY="0" BinFilename="port_down_rog720_090.bin" BufferSize="6128" CldWidth="1532" CldHeight="1" />
                <LayerHide Filename="hide_up_rog720_090.png" OffsetX="0" OffsetY="0" BinFilename="hide_up_rog720_090.bin" BufferSize="9648" CldWidth="2412" CldHeight="1" />
            </Portrait>
            <Landscape>
                <LayerUp Filename="land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="land_up_rog720.bin" BufferSize="4848" CldWidth="1212" CldHeight="1"  />
            </Landscape>
            <Portrait_sideRegion>
                <LayerUp Filename="sc_port_up_rog720_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_up_rog720_090.bin" BufferSize="6784" CldWidth="1696" CldHeight="1" />
                <LayerDown Filename="sc_port_down_rog720_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_port_down_rog720_090.bin" BufferSize="4288" CldWidth="1072" CldHeight="1" />
                <LayerHide Filename="sc_hide_up_rog720_090.png" OffsetX="0" OffsetY="0" BinFilename="sc_hide_up_rog720_090.bin" BufferSize="8272" CldWidth="2068" CldHeight="1" />
            </Portrait_sideRegion>
            <Landscape_sideRegion>
                <LayerUp Filename="sc_land_up_rog720.png" OffsetX="0" OffsetY="0" BinFilename="sc_land_up_rog720.bin" BufferSize="4720" CldWidth="1180" CldHeight="1" />
            </Landscape_sideRegion>
        </ROG>
    </LCDModel>
</RoundCornerDisplay>
